On Sun, 9 Jun 2002, Anton Berezin wrote:

> On Sun, Jun 09, 2002 at 04:07:43AM -0700, Doug Barton wrote:
> > Attached is a patch that I think sufficiently updates use.perl to handle
> > the state of the world in -current, without boning things for -stable.
> > It also moves some duplicate code up out of the functions.
> > Comments/suggestions welcome.
> Looks good.
> =Anton.

Now if we can agree upon behaviour of the perl "wrapper"

I think, that if use use.perl, all the "wrapper" has to do is:

perl is not installed: please install /usr/ports/lang/perl5 or pkg_add -r

-Trish (who is amazed at what just happened while she slept *grr*)

Trish Lynch                                     [EMAIL PROTECTED]
FreeBSD                                         The Power to Serve
Ecartis Core Team                               [EMAIL PROTECTED]

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to